Subject: Re: [Idr] draft-jakma-mrai as IDR WG document.

From: Tulip Rasputin <[email-masked]>
Date: Sun, 19 Oct 2008 16:34:39 -0700 (PDT)

I was under the impression that most of the implementations either dont support MRAI or set it to 0. Regardless of this, i think it is one simple thing that we can do which can potentially help us in BGP convergence.
 
I support this work.
 
Tulip
 
> -----Original Message-----
> From: [email-masked] [
> Behalf Of Yakov Rekhter
> Sent: Thursday, October 16, 2008 6.37 PM
> To: [email-masked]
> Subject: [Idr] draft-jakma-mrai as IDR WG document.
> 
> Folks,
> 
> Please send your comments on the attached. The deadline for comments
> is Oct 30, 2008.
> 
> Yakov.
> ------- Forwarded Message
> 
> Date: Wed, 15 Oct 2008 13:50:46 +0100
> From: Paul Jakma <[email-masked]>
> To: Inter-Domain Routing List <[email-masked]>
> cc: [email-masked]
> Subject: [Idr] Lowering the recommended, default MRAI time
> 
> Hi,
> 
> Based on various reports, there appears to be some reasonably 
> low-hanging fruit wrt BGP convergence times (and possibly in reducing 
> the effects of path-hunting slightly): reduce the MRAI time. There 
> are probably better, long-term ways to achieve same - but none have 
> the same potential for rapid deployment as reducing the MRAI.
> 
> The below is an initial attempt to cover the background, and so 
> justify revised recommendations of 5s and 1s-or-less for eBGP and 
> iBGP MRAI respectively.
> 
> I wonder if the WG has any interest in adopting this draft.
> 
> Filename: draft-jakma-mrai
> Revision: 00
> Title: Revised Default Values for the BGP 'Minimum Route
> Advertisement Interval'
> Creation_date: 2008-10-09
> WG ID: Independent Submission
> Number_of_pages: 8
> 
> Abstract:
> 
> This document briefly examines what is known about the effects of the
> BGP MRAI timer, particularly on convergence. It highlights published
> work which suggests the MRAI interval as deployed has an adverse
> effect on the convergence time of BGP.
> 
> It then recommends revised, lower default values for the MRAI timer,
> thought to be more suited to today's Internet environment.
> 
> (See: 
> 
> regards,
> - -- 
> Paul Jakma [email-masked] [email-masked] Key ID: 64A2FF6A
> Fortune:
> God was satisfied with his own work, and that is fatal.
> -- Samuel Butler
> _______________________________________________
> Idr mailing list
> [email-masked]
> > 
> ------- End of Forwarded Message
> 
> _______________________________________________
> Idr mailing list
> [email-masked]
> > https://www.ietf.org/mailman/listinfo/idrmailto:[email-masked]] On http://tools.ietf.org/html/draft-jakma-mrai-00)https://www.ietf.org/mailman/listinfo/idr

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 

_______________________________________________
Idr mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/idr